Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act! 4.0 SDK

New Member
Posts: 1
Country: USA

Act! 4.0 SDK

Hey guys I need to develop against ACT! 4.0 is there an SDK kit I can get to do this or is it too old?

Employee
Posts: 1,163
Country: USA

Re: Act! 4.0 SDK

I wish I could be more helpful, but my experience with Act! only extends back to the 2007 version. As a result of this question however I did stumble upon some documentation for what appears to be the API for pre-6.0 versions of Act!

 

Here's the link, but fair warning it's a pdf and may be slow to load.

 

Hope this helps!

Matthew Wood
Act! SDK Support
Community Moderator
Bronze Elite Contributor
Posts: 3,287
Country: USA

Re: Act! 4.0 SDK

here is the version 6 SDK

 

www.activesales.net/data/sdk/SDKv6.rar

you'll need to unRAR it.

-MM
World Famous ACT! Certified Consultant @ www.ActiveSales.net